<?xml version="1.0" encoding="utf-8"?>
<resources>
<dimen name="layy1">3px</dimen>
<dimen name="layy2">7px</dimen>
<dimen name="layy3">10px</dimen>
<dimen name="layy4">14px</dimen>
<dimen name="layy5">17px</dimen>
<dimen name="layy6">20px</dimen>
<dimen name="layy7">24px</dimen>
<dimen name="layy8">27px</dimen>
<dimen name="layy9">30px</dimen>
<dimen name="layy10">34px</dimen>
<dimen name="layy11">37px</dimen>
<dimen name="layy12">41px</dimen>
<dimen name="layy13">44px</dimen>
<dimen name="layy14">47px</dimen>
<dimen name="layy15">51px</dimen>
<dimen name="layy16">54px</dimen>
<dimen name="layy17">57px</dimen>
<dimen name="layy18">61px</dimen>
<dimen name="layy19">64px</dimen>
<dimen name="layy20">68px</dimen>
<dimen name="layy21">71px</dimen>
<dimen name="layy22">74px</dimen>
<dimen name="layy23">78px</dimen>
<dimen name="layy24">81px</dimen>
<dimen name="layy25">84px</dimen>
<dimen name="layy26">88px</dimen>
<dimen name="layy27">91px</dimen>
<dimen name="layy28">95px</dimen>
<dimen name="layy29">98px</dimen>
<dimen name="layy30">101px</dimen>
<dimen name="layy31">105px</dimen>
<dimen name="layy32">108px</dimen>
<dimen name="layy33">111px</dimen>
<dimen name="layy34">115px</dimen>
<dimen name="layy35">118px</dimen>
<dimen name="layy36">122px</dimen>
<dimen name="layy37">125px</dimen>
<dimen name="layy38">128px</dimen>
<dimen name="layy39">132px</dimen>
<dimen name="layy40">135px</dimen>
<dimen name="layy41">138px</dimen>
<dimen name="layy42">142px</dimen>
<dimen name="layy43">145px</dimen>
<dimen name="layy44">149px</dimen>
<dimen name="layy45">152px</dimen>
<dimen name="layy46">155px</dimen>
<dimen name="layy47">159px</dimen>
<dimen name="layy48">162px</dimen>
<dimen name="layy49">165px</dimen>
<dimen name="layy50">169px</dimen>
<dimen name="layy51">172px</dimen>
<dimen name="layy52">176px</dimen>
<dimen name="layy53">179px</dimen>
<dimen name="layy54">182px</dimen>
<dimen name="layy55">186px</dimen>
<dimen name="layy56">189px</dimen>
<dimen name="layy57">192px</dimen>
<dimen name="layy58">196px</dimen>
<dimen name="layy59">199px</dimen>
<dimen name="layy60">203px</dimen>
<dimen name="layy61">206px</dimen>
<dimen name="layy62">209px</dimen>
<dimen name="layy63">213px</dimen>
<dimen name="layy64">216px</dimen>
<dimen name="layy65">219px</dimen>
<dimen name="layy66">223px</dimen>
<dimen name="layy67">226px</dimen>
<dimen name="layy68">230px</dimen>
<dimen name="layy69">233px</dimen>
<dimen name="layy70">236px</dimen>
<dimen name="layy71">240px</dimen>
<dimen name="layy72">243px</dimen>
<dimen name="layy73">246px</dimen>
<dimen name="layy74">250px</dimen>
<dimen name="layy75">253px</dimen>
<dimen name="layy76">257px</dimen>
<dimen name="layy77">260px</dimen>
<dimen name="layy78">263px</dimen>
<dimen name="layy79">267px</dimen>
<dimen name="layy80">270px</dimen>
<dimen name="layy81">273px</dimen>
<dimen name="layy82">277px</dimen>
<dimen name="layy83">280px</dimen>
<dimen name="layy84">284px</dimen>
<dimen name="layy85">287px</dimen>
<dimen name="layy86">290px</dimen>
<dimen name="layy87">294px</dimen>
<dimen name="layy88">297px</dimen>
<dimen name="layy89">300px</dimen>
<dimen name="layy90">304px</dimen>
<dimen name="layy91">307px</dimen>
<dimen name="layy92">311px</dimen>
<dimen name="layy93">314px</dimen>
<dimen name="layy94">317px</dimen>
<dimen name="layy95">321px</dimen>
<dimen name="layy96">324px</dimen>
<dimen name="layy97">327px</dimen>
<dimen name="layy98">331px</dimen>
<dimen name="layy99">334px</dimen>
<dimen name="layy100">338px</dimen>
<dimen name="layy101">341px</dimen>
<dimen name="layy102">344px</dimen>
<dimen name="layy103">348px</dimen>
<dimen name="layy104">351px</dimen>
<dimen name="layy105">354px</dimen>
<dimen name="layy106">358px</dimen>
<dimen name="layy107">361px</dimen>
<dimen name="layy108">365px</dimen>
<dimen name="layy109">368px</dimen>
<dimen name="layy110">371px</dimen>
<dimen name="layy111">375px</dimen>
<dimen name="layy112">378px</dimen>
<dimen name="layy113">381px</dimen>
<dimen name="layy114">385px</dimen>
<dimen name="layy115">388px</dimen>
<dimen name="layy116">392px</dimen>
<dimen name="layy117">395px</dimen>
<dimen name="layy118">398px</dimen>
<dimen name="layy119">402px</dimen>
<dimen name="layy120">405px</dimen>
<dimen name="layy121">408px</dimen>
<dimen name="layy122">412px</dimen>
<dimen name="layy123">415px</dimen>
<dimen name="layy124">419px</dimen>
<dimen name="layy125">422px</dimen>
<dimen name="layy126">425px</dimen>
<dimen name="layy127">429px</dimen>
<dimen name="layy128">432px</dimen>
<dimen name="layy129">435px</dimen>
<dimen name="layy130">439px</dimen>
<dimen name="layy131">442px</dimen>
<dimen name="layy132">446px</dimen>
<dimen name="layy133">449px</dimen>
<dimen name="layy134">452px</dimen>
<dimen name="layy135">456px</dimen>
<dimen name="layy136">459px</dimen>
<dimen name="layy137">462px</dimen>
<dimen name="layy138">466px</dimen>
<dimen name="layy139">469px</dimen>
<dimen name="layy140">473px</dimen>
<dimen name="layy141">476px</dimen>
<dimen name="layy142">479px</dimen>
<dimen name="layy143">483px</dimen>
<dimen name="layy144">486px</dimen>
<dimen name="layy145">489px</dimen>
<dimen name="layy146">493px</dimen>
<dimen name="layy147">496px</dimen>
<dimen name="layy148">500px</dimen>
<dimen name="layy149">503px</dimen>
<dimen name="layy150">506px</dimen>
<dimen name="layy151">510px</dimen>
<dimen name="layy152">513px</dimen>
<dimen name="layy153">516px</dimen>
<dimen name="layy154">520px</dimen>
<dimen name="layy155">523px</dimen>
<dimen name="layy156">527px</dimen>
<dimen name="layy157">530px</dimen>
<dimen name="layy158">533px</dimen>
<dimen name="layy159">537px</dimen>
<dimen name="layy160">540px</dimen>
<dimen name="layy161">543px</dimen>
<dimen name="layy162">547px</dimen>
<dimen name="layy163">550px</dimen>
<dimen name="layy164">554px</dimen>
<dimen name="layy165">557px</dimen>
<dimen name="layy166">560px</dimen>
<dimen name="layy167">564px</dimen>
<dimen name="layy168">567px</dimen>
<dimen name="layy169">570px</dimen>
<dimen name="layy170">574px</dimen>
<dimen name="layy171">577px</dimen>
<dimen name="layy172">581px</dimen>
<dimen name="layy173">584px</dimen>
<dimen name="layy174">587px</dimen>
<dimen name="layy175">591px</dimen>
<dimen name="layy176">594px</dimen>
<dimen name="layy177">597px</dimen>
<dimen name="layy178">601px</dimen>
<dimen name="layy179">604px</dimen>
<dimen name="layy180">608px</dimen>
<dimen name="layy181">611px</dimen>
<dimen name="layy182">614px</dimen>
<dimen name="layy183">618px</dimen>
<dimen name="layy184">621px</dimen>
<dimen name="layy185">624px</dimen>
<dimen name="layy186">628px</dimen>
<dimen name="layy187">631px</dimen>
<dimen name="layy188">635px</dimen>
<dimen name="layy189">638px</dimen>
<dimen name="layy190">641px</dimen>
<dimen name="layy191">645px</dimen>
<dimen name="layy192">648px</dimen>
<dimen name="layy193">651px</dimen>
<dimen name="layy194">655px</dimen>
<dimen name="layy195">658px</dimen>
<dimen name="layy196">662px</dimen>
<dimen name="layy197">665px</dimen>
<dimen name="layy198">668px</dimen>
<dimen name="layy199">672px</dimen>
<dimen name="layy200">675px</dimen>
<dimen name="layy201">678px</dimen>
<dimen name="layy202">682px</dimen>
<dimen name="layy203">685px</dimen>
<dimen name="layy204">689px</dimen>
<dimen name="layy205">692px</dimen>
<dimen name="layy206">695px</dimen>
<dimen name="layy207">699px</dimen>
<dimen name="layy208">702px</dimen>
<dimen name="layy209">705px</dimen>
<dimen name="layy210">709px</dimen>
<dimen name="layy211">712px</dimen>
<dimen name="layy212">716px</dimen>
<dimen name="layy213">719px</dimen>
<dimen name="layy214">722px</dimen>
<dimen name="layy215">726px</dimen>
<dimen name="layy216">729px</dimen>
<dimen name="layy217">732px</dimen>
<dimen name="layy218">736px</dimen>
<dimen name="layy219">739px</dimen>
<dimen name="layy220">743px</dimen>
<dimen name="layy221">746px</dimen>
<dimen name="layy222">749px</dimen>
<dimen name="layy223">753px</dimen>
<dimen name="layy224">756px</dimen>
<dimen name="layy225">759px</dimen>
<dimen name="layy226">763px</dimen>
<dimen name="layy227">766px</dimen>
<dimen name="layy228">770px</dimen>
<dimen name="layy229">773px</dimen>
<dimen name="layy230">776px</dimen>
<dimen name="layy231">780px</dimen>
<dimen name="layy232">783px</dimen>
<dimen name="layy233">786px</dimen>
<dimen name="layy234">790px</dimen>
<dimen name="layy235">793px</dimen>
<dimen name="layy236">797px</dimen>
<dimen name="layy237">800px</dimen>
<dimen name="layy238">803px</dimen>
<dimen name="layy239">807px</dimen>
<dimen name="layy240">810px</dimen>
<dimen name="layy241">813px</dimen>
<dimen name="layy242">817px</dimen>
<dimen name="layy243">820px</dimen>
<dimen name="layy244">824px</dimen>
<dimen name="layy245">827px</dimen>
<dimen name="layy246">830px</dimen>
<dimen name="layy247">834px</dimen>
<dimen name="layy248">837px</dimen>
<dimen name="layy249">840px</dimen>
<dimen name="layy250">844px</dimen>
<dimen name="layy251">847px</dimen>
<dimen name="layy252">851px</dimen>
<dimen name="layy253">854px</dimen>
<dimen name="layy254">857px</dimen>
<dimen name="layy255">861px</dimen>
<dimen name="layy256">864px</dimen>
<dimen name="layy257">867px</dimen>
<dimen name="layy258">871px</dimen>
<dimen name="layy259">874px</dimen>
<dimen name="layy260">878px</dimen>
<dimen name="layy261">881px</dimen>
<dimen name="layy262">884px</dimen>
<dimen name="layy263">888px</dimen>
<dimen name="layy264">891px</dimen>
<dimen name="layy265">894px</dimen>
<dimen name="layy266">898px</dimen>
<dimen name="layy267">901px</dimen>
<dimen name="layy268">905px</dimen>
<dimen name="layy269">908px</dimen>
<dimen name="layy270">911px</dimen>
<dimen name="layy271">915px</dimen>
<dimen name="layy272">918px</dimen>
<dimen name="layy273">921px</dimen>
<dimen name="layy274">925px</dimen>
<dimen name="layy275">928px</dimen>
<dimen name="layy276">932px</dimen>
<dimen name="layy277">935px</dimen>
<dimen name="layy278">938px</dimen>
<dimen name="layy279">942px</dimen>
<dimen name="layy280">945px</dimen>
<dimen name="layy281">948px</dimen>
<dimen name="layy282">952px</dimen>
<dimen name="layy283">955px</dimen>
<dimen name="layy284">959px</dimen>
<dimen name="layy285">962px</dimen>
<dimen name="layy286">965px</dimen>
<dimen name="layy287">969px</dimen>
<dimen name="layy288">972px</dimen>
<dimen name="layy289">975px</dimen>
<dimen name="layy290">979px</dimen>
<dimen name="layy291">982px</dimen>
<dimen name="layy292">986px</dimen>
<dimen name="layy293">989px</dimen>
<dimen name="layy294">992px</dimen>
<dimen name="layy295">996px</dimen>
<dimen name="layy296">999px</dimen>
<dimen name="layy297">1002px</dimen>
<dimen name="layy298">1006px</dimen>
<dimen name="layy299">1009px</dimen>
<dimen name="layy300">1013px</dimen>
<dimen name="layy301">1016px</dimen>
<dimen name="layy302">1019px</dimen>
<dimen name="layy303">1023px</dimen>
<dimen name="layy304">1026px</dimen>
<dimen name="layy305">1029px</dimen>
<dimen name="layy306">1033px</dimen>
<dimen name="layy307">1036px</dimen>
<dimen name="layy308">1040px</dimen>
<dimen name="layy309">1043px</dimen>
<dimen name="layy310">1046px</dimen>
<dimen name="layy311">1050px</dimen>
<dimen name="layy312">1053px</dimen>
<dimen name="layy313">1056px</dimen>
<dimen name="layy314">1060px</dimen>
<dimen name="layy315">1063px</dimen>
<dimen name="layy316">1067px</dimen>
<dimen name="layy317">1070px</dimen>
<dimen name="layy318">1073px</dimen>
<dimen name="layy319">1077px</dimen>
<dimen name="layy320">1080px</dimen>
<!-- anim value -->
<item name="animy450" type="integer">450</item>
</resources>